﻿/*
	Updated: 2013 01 24
	Author: Paulius Kripaitis
*/

/*Responsive layout--------------------------------------*/
body {min-width: 0px;}
.vjs-default-skin {width: auto !important;}
.audiojs {width: auto !important;}


@media only screen and (max-width: 1040px) {

/*Slider*/
.tp-leftarrow.large, .tp-rightarrow.large {display: none !important;}
}

/*980----------------------------------------------------*/
@media only screen and (max-width: 979px) {

.site-block {width: 100%;}

/*4 columns*/
.col {width: 23.5%; display: inline-block; float: left; margin-right: 2%;}

.col2 {width: 49%; float: left; margin-right: 2%;}
.col3 {width: 72.5%; float: left; margin-right: 2%;}
.col:last-child, 
.col2:last-child, 
.col3:last-child {margin-right: 0;}

.rows-by-3 .col {width: 32%;}

/*3 columns*/
.columns3 .col {width: 30%; margin-right: 5%;}
.columns3 .col:last-child {margin-right: 0;}

/*2 columns*/
.columns2 .col {width: 48%; margin-right: 0;}
.columns2 .col:last-child {float: right;}

/*Rows*/
.rows-by-2 .col:nth-child(2n),
.rows-by-3 .col:nth-child(3n),
.rows-by-4 .col:nth-child(4n){margin-right: 0;}

.col .col {width: 100%;}

h1.page-title {width: 70%;}

/*Top menu*/
.top-menu a {padding-left: 10px; padding-right: 10px;}

.post-element img,
.side-block img,  
.project-detailed img,
.jcarousel-item .post-item img,
.portfolio-item img,
.picture-item img,
.post-item img,
.video-item img {width: 100%; height: auto;}
.side-block {overflow: hidden;}

/*Sliders*/
.columns-slider-skin .col {width: 49%;}
.columns-slider-skin .jcarousel-container-horizontal,
.columns-slider-skin .columns-slider-skin,
.columns-slider-skin .jcarousel-clip-horizontal,
.columns-slider-skin .jcarousel-list,
.columns-slider-skin .jcarousel-item,
.small-slider-skin .jcarousel-container-horizontal,
.small-slider-skin .columns-slider-skin,
.small-slider-skin .jcarousel-clip-horizontal,
.small-slider-skin .jcarousel-list,
.small-slider-skin .jcarousel-item {width: auto !important;}
.small-slider-skin .jcarousel-container-horizontal,
.small-slider-skin .columns-slider-skin,
.small-slider-skin .jcarousel-clip-horizontal,
.small-slider-skin .jcarousel-list,
.small-slider-skin .jcarousel-item {height: auto;}
.small-slider-skin .jcarousel-item {display: inline-block;}

.columns-slider-skin .jcarousel-item {display: none;}
.columns-slider-skin .jcarousel-item:first-child {display: block;}

.columns-slider-skin .jcarousel-prev,
.columns-slider-skin .jcarousel-next,
.small-slider-skin .jcarousel-prev,
.small-slider-skin .jcarousel-next {display: none !important;}

/*Tabs*/
.side-tabs .ui-tabs-nav li a {width: auto;}

.vertical-ui-tabs .ui-tabs-nav {width: 24%;}
.vertical-ui-tabs .ui-tabs-panel {width: 72%; padding-left: 4%;}
.vertical-ui-tabs {background-image: none;}

.tab-col-right {width: 33%;}
.tab-col-left {width: 65%;}
.vertical-ui-tabs .ui-tabs-nav li a {
	white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

.side-tabs .ui-tabs-nav .no-text {display: none;}

/*Galery item sizes*/
.projects-gallery .col {height: auto;}
.projects-gallery .col img {height: auto;}
.projects-gallery .cover {width: 100%; height: 100%;}
.projects-gallery .link, .projects-gallery .zoom {top: 33%;}
.projects-gallery .link {left: 30%;}
.projects-gallery .zoom {right: 30%;}
.projects-gallery .name {top: 70%; left: 50%; margin-left: -102px;}

.picture-item .name, .video-item .name {white-space: nowrap; overflow: hidden;}

/*Comments*/
.comment-element img {width: auto; height: auto;}
.comment-element .details {width: 80%;}

/*Service plan*/
.columns .service-plan {width: 30%; margin-right: 0;}

.tp-bullets.simplebullets {margin-left: -25px;}
}

/*780----------------------------------------------------*/
@media only screen and (max-width: 767px) {

.sticky-top-menu {padding-top: 0;}
.sticky-top-menu .site-top {position: static;}

.features-list-2 .col, 
.site-footer .col, 
.columns .col {width: 49%; margin-right: 2%;}
.columns .col {margin-bottom: 15px;}

.rows-by-3 .col:nth-child(3n) {margin-right: 2%;}

.col .col, .col2 .col {width: 100%;}

.side-content.col {width: 23.5%;}

.features-list-2 .col:nth-child(2n),
.site-footer .col:nth-child(2n),
.columns .col:nth-child(2n) {margin-right: 0;}

.top-menu {display: none;}
select.simple-menu {display: inline-block; margin: 15px; margin-right: 30px; margin-top: 28px;}

.page-header .big-text {font-size: 16px;}

/*Accordeon*/
.big-accordeon .ui-accordion-header a {padding-right: 0;}

/*Galery item sizes*/
.projects-gallery .link, .projects-gallery .zoom {top: 43%;}
.projects-gallery .link {left: 37%;}
.projects-gallery .zoom {right: 37%;}
.projects-gallery .name {top: 70%;}

.picture-item .wrap, 
.video-item .wrap,
.post-item .image {display: block;}

/*Tabs*/
.tab-col-left, .tab-col-right {width: auto; float: none;}
.vertical-ui-tabs .ui-tabs-nav li a {padding-left: 10px;}
.menu-icon {display: none;}
.side-tabs .ui-tabs-nav li a {font-size: 10px;}

/*Forms*/
.simple-form input[type="text"], 
#commentform input[type="text"], 
.simple-form input[type="password"], 
#commentform input[type="password"], 
.wpcf7-form input[type="text"], 
.wpcf7-form input[type="password"],
.wpcf7-form textarea, 
.comments-form textarea, 
#commentform textarea {width: 90%;}

/*Service plan*/
.columns .service-plan, .columns .service-plan:last-child {width: auto; border: 1px solid #f1f1f1; float: none; display: block; margin-right: 0;}

/*Sliders*/
.tp-bullets {display: none !important;}

/*Visible hovers*/
.projects-gallery .link, 
.projects-gallery .zoom, 
.projects-gallery .name,
.projects-gallery .cover {visibility: hidden; display: none !important;}

.team-list .label {display: block !important;}
}

/*600----------------------------------------------------*/
@media only screen and (max-width: 600px) {

h1.page-title {font-size: 22px;}
.site-center {padding-top: 30px;}
.page-path {display: none;}

.site-header .page-header {display: none;}
.site-header .page-header:first-child {display: block;}

/*Galery item sizes, filters*/
.list-header h2 {float: none; padding-bottom: 12px; width: 100%;}
.list-header .filter {display: none;}

.projects-gallery .link {left: 35%;}
.projects-gallery .zoom {right: 35%;}

/*Accordeon*/
.big-accordeon .gallery-info {display: none;}

/*Sidebar*/
.side-content .post-item-small a.fl {display: none;}
.small-accordeon .ui-accordion-content {padding-left: 7px;}

/*Site bottom*/
.site-bottom p, .site-bottom .col2 {text-align: center !important;}
.site-bottom .col2 {float: none; margin: 0; width: auto;}
.site-bottom .copyrights {margin-bottom: 10px;}
.site-footer .col {margin-bottom: 15px;}
}

/*480----------------------------------------------------*/
@media only screen and (max-width: 479px) {	

.sticky-top-menu {padding-top: 0;}
.sticky-top-menu .site-top {position: static;}	

.columns {padding: 0 20px;}
.col, .col2, .col3, .form-item {float: none; display: block; width: auto !important; margin-right: 0 !important;}
.columns .col {margin-bottom: 35px;}

.tab-col-left, .tab-col-right {margin-bottom: 35px;}
.tab-col-right {margin-bottom: 10px;}

.site-center {padding-top: 1px;}
.search-form {display: none;}

.page-content {padding-bottom: 30px;}

/*Header*/
.site-top .logo {float: none; width: auto; text-align: center; display: block; border-bottom: 1px solid #DCDCDC;}
.site-top {text-align: center;}
.site-top select.simple-menu {float: none; width: 80%; margin: 15px 30px;}

/*Search*/
h1.page-title {width: auto; float: none; padding-bottom: 10px;}
.search-form {position: static; height: 32px; margin-left: 35px;}

/*Tabs*/
.vertical-ui-tabs .ui-tabs-nav {width: 30%;}
.vertical-ui-tabs .ui-tabs-panel {width: 66%; padding-left: 4%;}
.big-accordeon .gallery-info {display: none;}

.vertical-ui-tabs p.title {font-size: 18px;}
.vertical-ui-tabs p.subtitle {font-size: 12px;}
.vertical-ui-tabs .ui-tabs-nav li a {font-size: 12px;}

.side-tabs .ui-tabs-nav {display: none;}

/*Blog*/
.main-content {width: 100%; display: block; float: none; margin-right: 0;}
.side-content {display: none;}

/*Detailed project*/
.project-detailed .side-content {display: inline-block;}
.detailed-header h2 {float: none; width: auto; padding-bottom: 15px;}
.detailed-header .view-controls {width: auto; float: none; text-align: left;}

.post-item .image, 
.picture-item .wrap, 
.video-item .wrap {display: block;}

.features-list-3 .or {display: block; text-align: center; position: static; width: auto; margin: 10px 0;}

/*Comments*/
.comment-element img {display: none;}
.comment-element .details {width: 100%; float: none;}
}

/*Slider responsive buttons-------------------------------*/
@media only screen and (max-width: 940px) {	
	.rev_slider_wrapper a.button {font-size: 1.2em; line-height: 2.5em; padding: 0 1.5em;}
	.rev_slider_wrapper a.button span {padding-right: 1em;}
}
@media only screen and (max-width: 780px) {	
	.rev_slider_wrapper a.button {font-size: 1.6em;}
}